<ion-header>
  <ion-toolbar color="primary">
    <ion-title></ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  
  <div style="margin-left: 50%;margin-top: 20%;">
  <img style="width: 150px;" src="assets/img/paciente.png">
  <ion-text color="dark">
    <h2 style="font-style: comfortaa;color: #4eb09b;">Olivia</h2>
    <h5 style="font-style: comfortaa;color: #746A64;">Soy un paciente</h5>
  </ion-text>
</div>

  <div style="font-style: comfortaa;color: #746A64;margin-left: 20%">
<h5>Verificación</h5>
<h5 style="font-style: comfortaa;color: #FFB6AF;">Perfil verificado</h5>
<br>
<h5>Bio</h5>

<ion-textarea placeholder="Cuentanos algo sobre ti"></ion-textarea>

<br>

<h5 style="color: #4eb09b;">Información Básica</h5>
<ion-item color="tertiary" style="width: 50%;">
  <ion-label>Selecciona</ion-label>
  <ion-select>
    <ion-select-option value="brown">Mujer</ion-select-option>
    <ion-select-option value="blonde">Hombre</ion-select-option>
    <ion-select-option value="black">Otro</ion-select-option>
  </ion-select>
</ion-item>
 
  
  <br>
  <ion-label>Nombre</ion-label>
  <ion-input placeholder="Olivia"></ion-input>

  <ion-label>Edad</ion-label>
  <ion-input placeholder="XX"></ion-input>

  <ion-label>Fecha diagnóstico</ion-label>
  <ion-input placeholder="dd-mm-aaaa" ><ion-icon name="calendar-outline"></ion-icon></ion-input>

  <ion-label>Hobby</ion-label>
  <ion-input placeholder="pasear, playa, cine..."></ion-input>

  <ion-label>CP</ion-label>
  <ion-input placeholder="28000" ></ion-input>

  <br>

  <h5 style="color: #4eb09b;">Medicación</h5>
  <h5 style="width: 45%;">Para un mejor control de tus medicación, ingresa el nombre del medicamento que estés 
    tomando ahora y la hora, así te envíamos recordatorios. </h5>
    <ion-icon color= "primary" name="add-outline"></ion-icon>
    <ion-label>Nombre</ion-label>
  <ion-input placeholder="" ></ion-input>
  <ion-label>Horas</ion-label>
  <ion-input placeholder="" ></ion-input>
  <ion-label>Frecuencia</ion-label>
  <ion-input placeholder="" ></ion-input>

  <ion-button expand="block" fill="outline" color="primary">Aceptar</ion-button>

</div>
<br>

</ion-content>
